RubyGems Navigation menu

bovesparb 0.2.0

A Ruby library to query the bovespa stocks.

Versions:

  1. 0.2.0 - April 20, 2020 (8.5 KB)
  2. 0.1.1 - March 24, 2020 (8.5 KB)
  3. 0.1.0 - October 27, 2019 (8.5 KB)

Runtime Dependencies (2):

  • faraday ~> 0.17.0
  • ox >= 2.11.0, ~> 2.11
  • Development Dependencies (3):

  • bundler > 1.17
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Hugo Lyra

    SHA 256 checksum:

    502934eccc7e82290529d3aecfbb38f206f63954a01507a0f63eaee0321f995d

    Total downloads 1,300

    For this version 357

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: